org.gradle.api.artifacts.transform

## Interface ArtifactTransformTargets

-     @Incubating
      public interface ArtifactTransformTargets

  Registry to configure the output targets of an `ArtifactTransform`.
  Since:
    3.4

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `AttributeContainer` | `newTarget()`

- - ### Method Detail

    - #### newTarget

          AttributeContainer newTarget()